with open(AO2XPpath + "ao2xp_themes/default/theme.py") as t:
    exec t

self.gamewindow.setObjectName("main")
self.lblMusicVolume.setObjectName("musiclabel")
self.lblSoundVolume.setObjectName("sfxlabel")
self.lblBlipsVolume.setObjectName("blipslabel")
self.lblNotMuted.setObjectName("lblNotMuted")
self.lblMuted.setObjectName("lblMuted")
self.lblIniSwapInfo.setObjectName("lblIniSwapInfo")
self.lblPairOffset.setObjectName("lblPairOffset")
self.lblPairOffsetY.setObjectName("lblPairOffsetY")
self.lblPairOrder.setObjectName("lblPairOrder")
self.tabLog.setObjectName("tabLog")
self.tabEvidence.setObjectName("tabEvidence")
self.tabMute.setObjectName("tabMute")
self.tabIniSwap.setObjectName("tabIniSwap")
self.tabPair.setObjectName("tabPair")
self.tabMisc.setObjectName("tabMisc")
self.tabQueue.setObjectName("tabQueue")
self.tabMusic.setObjectName("tabMusic")
self.tabPlayers.setObjectName("gameTab_player")

self.gamewindow.setStyleSheet("""
    QWidget#main, QSlider, QCheckBox, QLabel#musiclabel, QLabel#sfxlabel, QLabel#blipslabel, QLabel#lblNotMuted, QLabel#lblMuted, QLabel#lblIniSwapInfo, QLabel#lblPairOffset, QLabel#lblPairOffsetY, QLabel#lblPairOrder, QWidget#tabLog, QWidget#tabEvidence, QWidget#tabMute, QWidget#tabIniSwap, QWidget#tabPair, QWidget#tabMisc, QWidget#tabQueue, QWidget#tabMusic, QWidget#gameTab_player
    {
        color: #eeeeee;
        background: #111111;
    }
    
    QTextEdit, QLineEdit, QPushButton, QTabWidget, QComboBox, QListWidget, QTreeView {
        color: #eeeeee;
        background: #222222;
    }
 """
)

self.foundSongItemColor = "#444444"